#modal-editData {
	display:none;
	width:500px;
	height:100px;
}

/* Container */
#simplemodal-container {
	width:500px; 
	height:110px; 
	color:#000; 
	background-color:#F3F3F3; 
	border:4px solid #E8E8E8; 
	padding:12px;
}
#simplemodal-container a.modalCloseImg {
	background:url(../../pics/front/x.png) no-repeat; 
	width:25px; 
	height:29px; 
	display:inline; 
	z-index:3200; 
	position:absolute; 
	top:-15px; 
	right:-16px;
	cursor:pointer;
}

#simplemodal-container #basic-modal-content {
	padding:8px;
}

.websiteUrl {
	background:url(../../pics/front/puce.png) no-repeat; 
    background-position: 0 3px;
    background-repeat: no-repeat;
    font-weight: bold;
    line-height: 14px;
    padding-left: 14px;
    padding-bottom: 3px;
}
